libproxy-gnome3-0.4.15-alt1.x86_64.rpm


Advertisement

Description

libproxy-gnome3 - Libproxy module for gnome3 configuration

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libproxy-gnome3
Package version 0.4.15
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 53.02 KB
Download size 53.02 KB
Official Mirror ftp.altlinux.org
A module to extend libproxy with capabilities to query gnome/gsettings about the proxy settings

Alternatives

Package Version Architecture Repository
libproxy-gnome3-0.4.15-alt1.i586.rpm 0.4.15 i586 Classic
libproxy-gnome3 - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libproxy = 0.4.15-alt1
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -

Provides

Name Value
libproxy-gnome3 = 0.4.15-alt1

Download

Type URL
Binary Package libproxy-gnome3-0.4.15-alt1.x86_64.rpm
Source Package libproxy-0.4.15-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libproxy-gnome3 rpm package:
    # sudo apt-get install libproxy-gnome3

Files

Path
/usr/lib64/libproxy/0.4.15/modules/config_gnome3.so
/usr/libexec/pxgsettings

Changelog

See libproxy-0.4.15-alt1.x86_64.rpm changelog.

See Also

Package Description
libproxy-kde-0.4.15-alt1.x86_64.rpm Libproxy module for kde configuration
libproxy-mozjs-0.4.15-alt1.x86_64.rpm Libproxy module to support wpad/pac parsing via Mozilla JavaScript Engine
libproxy-networkmanager-0.4.15-alt1.x86_64.rpm Libproxy module for networkmanager configuration
libproxy-tools-0.4.15-alt1.x86_64.rpm A sample & test application to test what libproxy will reply
libproxy-webkit-0.4.15-alt1.x86_64.rpm Libproxy module to support webkit
libps-0.4.5-alt1.1.x86_64.rpm Library for creating PostScript files
libps-devel-0.4.5-alt1.1.x86_64.rpm Libraries, includes, etc. to develop PostScript applications
libpsl-0.20.2-alt1.x86_64.rpm C library for the Public Suffix List
libpsl-devel-0.20.2-alt1.x86_64.rpm Development files for libpsl
libpsqlodbc-10.03.0000-alt1.x86_64.rpm The official PostgreSQL ODBC Driver
libpsrp-1.4.2-alt1.x86_64.rpm PowerShell WS-Man PSRP Client for Linux
libpst-0.6.68-alt2.1.x86_64.rpm Tools for conversion of Outlook files to mailbox and other formats
libpst-devel-0.6.68-alt2.1.x86_64.rpm Development files for libpst
libpst-tools-0.6.68-alt2.1.x86_64.rpm libpst tools
libpstoedit-3.70-alt4.x86_64.rpm Libraries for pstoedit
Advertisement
Advertisement